    .msg error{
        color: #F00;
        background-image: url('../recursos/error.png');
        background-repeat: no-repeat;
        background-position: 0px 4px;
        padding: 0px 5px 0px 25px;
    }
    .msg success{
        color: #3ECE11;
        background-image: url('../recursos/success.png');
        background-repeat: no-repeat;
        background-position: 0px 4px;
        padding: 0px 5px 0px 25px;
    }
    #mkt_coupon_scroll{
        float: left;
        width: 98.9%;
        height: 407px;
        overflow: auto;
        position: relative;
        border: 1px solid;
        background-color: white;
        border-color: #BEBEBE;
        text-align: center;
        font-size: 14px;
        padding: 5px;
        margin-bottom: 10px
    }

    .mkt_coupon_ticket_disabled{
        text-align: left;
        padding: 3px;
        border-bottom: 1px solid;
        background-color: #EDF4FF;
        border-color: #A0C2FF;
        color: #A0C2FF;
        margin: 5px;
    }

    .mkt_coupon_ticket{
        text-align: left;
        padding: 3px;
        border-bottom: 1px solid;
        background-color: #F8F8F8;
        border-color: #BEBEBE;
        color: #555;
        margin: 5px;
    }

    .mkt_coupon_ticket:hover{
        color: #000;
    }

    .mkt_lt_botao{
        text-align: center;
        cursor: pointer;
    }
    .mkt_lt_margn{
        margin-left: 5px;
    }
    .mkt_lt_ticket{
        border-bottom: 1px solid;
        margin-bottom: 4px;
        margin-right: 2px;
        margin-left: 2px;
        border-color: #457CB1;
        color: #C2CFDB;
        cursor: default;
    }
    .mkt_cp_ticket{
        text-align: left;
        padding: 3px;
        border-bottom: 1px solid;
        background-color: #F8F8F8;
        border-color: #BEBEBE;
        color: #555;
        /*height: 20px;*/
        margin: 5px;
    }
    .mkt_address{
        text-align: left;
        padding: 3px;
        border-bottom: 1px solid;
        background-color: #F8F8F8;
        border-color: #BEBEBE;
        color: #555;
        font-size: 14px;
        /*height: 20px;*/
        display: table;
        width: 99%;
        margin: 5px;
    }
    .mkt_paymentMode{
        text-align: left;
        padding: 3px;
        border-bottom: 1px solid;
        background-color: #F8F8F8;
        border-color: #BEBEBE;
        color: #555;
        /*height: 20px;*/
        display: table;
        width: 99%;
        margin: 5px;
    }
    .text10{
        font-size: 10px;
        margin: 5px;
    }
    .mkt_list_neuter{
        text-align: left;
        padding: 3px;
        border-bottom: 1px solid;
        border-color: #BEBEBE;
        color: #555;
        display: table;
        width: 99%;
        margin: 5px;
    }
    .mkt_lt_event{
        margin-bottom: 20px;
    }
    .mkt_lt_btAction{
        cursor: pointer;
        float: right;
        margin-right: 7px;
    }
    .mkt_cp_event{
        text-align: left;
        padding: 3px;
        border: 1px solid;
        background-color: #F8F8F8;
        border-color: #BEBEBE;
        /*height: 20px;*/
        margin: 5px;
    }
    #marketLight{
        font-size: 12px;
    }
    #marketAddress{
        width: 100%;
    }
    #mkt_lt_scroll{
        width: 96.2%;
        height: 171px;
        overflow-x: auto;
        border-top: 1px solid;
        border-bottom: 1px solid;
    }
    #mkt_lt_scrollProduct{
        width: 96.2%;
        overflow-x: auto;
        border-top: 1px solid;
        border-bottom: 1px solid;
    }


    #mkt_cp_scroll{
        float: left;
        width:100%;
        height:165px;
        overflow: auto;
        position: relative;
        border:1px solid;
        background-color: #FFFFFF;
        border-color: #BEBEBE;
        text-align: center;
        font-size: 14px;
        padding: 5px;
    }

    .mkt_bt_print{
        background-position-x: 97%;
        background-color: #DFDFDF;
        background-image: url('../recursos/iconPrint.gif');
        background-repeat: no-repeat;
        float: right;
        min-width: 35px;
        height: 22px;
        padding: 2px 25px 0px 4px;
        margin-left: 7px;
        cursor: pointer;
        color: #222;
        border-radius: 5px;
        font-size: 13px;
    }
    .mkt_bt_print:hover{
        background-color: #F5F2F2;
    }

    .mkt_bt_resize{
        color: #D3CDCD;
        font-size: 10px;
        width: 30px;
        float: left;
        padding-bottom: 5px;
        line-height: 3px;
        margin: 2px;
        margin-left: 47%;
        border: 1px solid;
        border-radius: 2px;
        text-align: center;
        /*cursor: n-resize;*/
        cursor: none;
    }

    #mkt_cp_scrollProduct{
        float: left;
        width:100%;
        height:155px;
        overflow: auto;
        position: relative;
        border:1px solid;
        background-color: #FFFFFF;
        border-color: #BEBEBE;
        text-align: center;
        font-size: 14px;
        padding: 5px;
    }
    .mkt_usePolicy_scroll{
        float: left;
        width:98.9%;
        height:425px;
        overflow: auto;
        position: relative;
        border:1px solid;
        background-color: #FFFFFF;
        border-color: #BEBEBE;
        text-align: center;
        font-size: 14px;
        padding: 5px;
    }
    .mkt_paymentMode_scroll{
        float: left;
        width:98.9%;
        height:405px;
        overflow: auto;
        position: relative;
        border:1px solid;
        background-color: #FFFFFF;
        border-color: #BEBEBE;
        text-align: center;
        font-size: 14px;
        padding: 5px;
    }
    .mkt_confirmation_scroll{
        float: left;
        width:98.9%;
        height:440px;
        overflow: auto;
        position: relative;
        border:1px solid;
        background-color: #FFFFFF;
        border-color: #BEBEBE;
        text-align: left;
        font-size: 14px;
        padding: 5px;
    }
    .mkt_address_scroll{
        float: left;
        width:98.9%;
        height:100px;
        overflow: auto;
        text-align: center;
        font-size: 14px;
        padding: 5px;
    }
    .mkt_delivery_scroll{
        float: left;
        width: 98.9%;
        height: 265px;
        overflow: auto;
        text-align: center;
        font-size: 14px;
        padding: 5px;
    }
    #mkt_lt_total{
        color: #003C77;
    }
    #allEvents, allEventsProduct{
        text-align: left;
    }
    #allEvents .ui-corner-top,#allEvents .ui-corner-bottom{
border-top-left-radius: 0;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
    }
    #mkt_cp_total{
       /* width: 470px;*/
        text-align: left;
        float: left;
        margin-bottom: 10px;
    }
    .mkt_cp_total {
        float:right;
        width: 100%;
        background-color: #003189;
        color: #fff;
        padding: 10px;
    }
    .mkt_cp_total .mkt_total_reais {
        float:right;
        margin: 0px;
    }
    .mkt_cp_total .mkt_total_text {
        float:left;
        margin: 0px;
    }

    #newAddress{
        display: none;
        width: 100%

    }
    #allEvents .ui-accordion-content { padding: 0; }
    #allEventsProduct .ui-accordion-content { padding: 0; }

    #allEvents .ui-accordion-header{ padding: 1px;}
    #allEventsProduct .ui-accordion-header{ padding: 1px;}

    .mkt_cp_title{
        height: 20px;
        text-align: center;
        display: block;
        font-size: 14px;
        white-space: nowrap;
        font-weight: bold;
    }

    .mkt_cp_title_icon{
        float: left;
        width: 14px;
        height: 100%;
        margin-right: 5px;
        margin-left: 10px;
        white-space: nowrap;
    }
    .mkt_cp_title_nameArea{
        text-align: left;
        float: left;
        width: 350px;
        height: 100%;
        margin-right: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_name{
        text-align: left;
        float: left;
        width: 188px;
        height: 100%;
        margin-right: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_CPF{
        text-align: left;
        float: left;
        width: 135px;
        height: 100%;
        margin-right: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_RG{
        text-align: left;
        float: left;
        width: 175px;
        height: 100%;
        margin-right: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_action{
        float: right;
        width: 20px;
        height: 100%;
        margin-left: 5px;
        margin-right: 9px;
        white-space: nowrap;
    }
    .mkt_cp_title_total{
        float: right;
        width: 100px;
        height: 100%;
        margin-left: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_price{
        float: right;
        width: 100px;
        height: 100%;
        margin-left: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_tax{
         float: right;
         width: 100px;
         height: 100%;
         margin-left: 5px;
        white-space: nowrap;
    }
    .mkt_cp_title_modal{
        float: right;
        width: 90px;
        height: 100%;
        white-space: nowrap;

    }
    .mkt_cp_content{
        /*height: 20px;*/
        text-align: center;
        display: block;
        font-size: 14px;
        white-space: nowrap;
    }
    .mkt_cp_content_title{
        height: 20px;
        margin-top: 7px;
        text-align: center;
        display: block;
        font-size: 14px;
        white-space: nowrap;
    }
    .mkt_cp_content_icon{
       float: left;
        width: 21px;
        height: 10px;
        font-size: 8px;
        /*margin-right: 5px;*/
        margin-top: 5px;
        white-space: nowrap;
    }
    .mkt_cp_content_nameArea{
        text-align: left;
        float: left;
        /*width: 360px;*/
        height: 100%;
        margin-right: 5px;
        white-space: nowrap;
        overflow: hidden;
    }
    .mkt_cp_content_action{
        float: left;
        width: 20px;
        height: 100%;
        margin-left: 5px;
        margin-right: 7px;
        white-space: nowrap;
    }
    .mkt_cp_content_total{
        float: left;
        width: 100px;
        height: 100%;
        margin-left: 5px;
        white-space: nowrap;
    }
    .mkt_cp_content_price{
        float: left;
        width: 100px;
        height: 100%;
        margin-left: 5px;
        white-space: nowrap;
    }
    .mkt_cp_content_info{
        float: left;
        width: 100px;
        height: 100%;
        margin-left: 5px;
        display: table;
    }
/*    .mkt_cp_content_action{
        float: right;
        width: 100px;
        height: 100%;
        margin-left: 5px;
    }*/
    .button{
        float: left;
        cursor: pointer;
        background: #AD2C00;
        color: white;
        padding: 3px 2px 3px 2px;
        border-radius: 5px;
        font-size: 10px;
        overflow: hidden;
    }
    .mkt_cp_content_tax{
         float: left;
         width: 104px;
         height: 100%;
         margin-left: 5px;
        white-space: nowrap;
    }
    .mkt_cp_content_modal{
        float: left;
        width: 200px;
        height: 100%;
        margin-left: 6px;
        white-space: nowrap;
    }
    .mkt_cp_content_client{
        float: left;
        max-width: 115px;
        height: 100%;
        font-size: 11px;
        white-space: nowrap;
        overflow-x: hidden;
    }
    .orderRight {
        float:right;
    }
    .mkt_cp_btAction{
        cursor: pointer;
        float: right;
        margin-left: 7px;
        margin-bottom: 3px;
        background: #AD2C00;
        color: #FFFFFF;
        padding: 3px;
        border-radius: 5px;
        font-size: 11px;
    }


    .mkt_cp_img_btAction{
       width: 13px;
       margin-top: 1px;
       margin-left: 5px;
       float: right;
    }
    .nameDeliveryMode{
       float: left;
       width: 40%;
       margin-left: 5px;

    }
    .timeDeliveryMode{
        float: right;
        text-align: center;
        width: 45%;
    }
    .priceDeliveryMode{
       float: right;
       text-align: center;
       width: 10%;
    }
    .complementDeliveryMode{
        display: none;
        width: 99.7%;
        float: left;
        text-align: left;
        font-size: 14px;
        margin-left: 5px;
        margin-bottom: 5px;
        margin-top: -6px;
        background-color: #E7E7E7;
        border: 1px solid;
        border-color: #BEBEBE;
    }
    .complementPaymentMode{
        display: none;
        width: 98.8%;
        float: left;
        text-align: left;
        font-size: 14px;
        margin-left: 5px;
        margin-bottom: 5px;
        margin-top: -6px;
        /*background-color: #E7E7E7;*/
        padding: 5px;
        border: 1px solid;
        border-color: #BEBEBE;
    }
    .mkt_table_info{
      width: 100%;
      border-color: #BEBEBE;
    }
    .mkt_table_title{
      background-color: #EEEEEE;
      box-shadow: 0px 0px 20px -9px black inset;
      color: #979797;
      font-weight: bold;
    }
    .mkt_table_destac{
      background-color: #E0F9FF;
      box-shadow: 0px 0px 20px -9px black inset;
      color: #118AA7;
      font-weight: bold;
    }
    .mkt_table_info td{
        border: 1px solid #BEBEBE;
        padding: 3px;

    }
#allEvents .badge {
    background-color: #003189;
    border-radius: 0px;
}



#allEvents .mkt_cp_content_modal select {
        background: none;
    border: none !important;
    box-shadow: none;
    color: #FFF;
    height: 20px;
    line-height: 20px;
    outline: none !important;
    padding: 0;
    width: auto;
}


#allEvents .mkt_cp_content_modal option {
    color:#282828;
}

.ui-accordion-content {
    width: 100%;
}
.mkt_cp_content_total {
font-weight: bold;
}
.prodTotal, .prodPrice {
    float: left;
    width: 101px;
    height: 100%;
    margin-left: 5px;
}

.prodList {
    font-size: 15px;
    width: 100%;
    float: left;
    text-align: left;
    padding: 3px;
    border: 1px solid;
    border-color: #BEBEBE;
    height: 20px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px;
}
.labelForm {
    width: 170px;float: left; text-align: right;
}


@media screen and (max-width: 767px) {
    .retiradaInfo {
        width: 90%;
        margin-left: 5px;
    }
    .textcheckAccept {
        margin-left: 20%;
    }
    #mkt_cp_scrollProduct {
        height: inherit;
    }
    .mkt_paymentMode .nameDeliveryMode {
        width: 60%;
    }
    .priceDeliveryMode{
        width: 30%;
    }
    #rotulos, .mkt_cp_content_icon, .mkt_cp_title, h3 .ui-icon-triangle-1-e {
        display:none;
    }
    #divLinha {
        height: initial;
        margin-top: 20px;
    }
    #mkt_cp_total {
        width: 100%;
        text-align: center;
    }
    .mkt_cp_content_title {
        height: initial;

    }
    .mkt_cp_content_modal.title {
        display: none;
    }
    .mkt_cp_content_all{
        padding-left: 35%;
        width: 100%;
        padding-top: 2px;
        padding-bottom: 2px;
        /*display: inline-block;*/
        vertical-align: middle;
        float: left;
        position: relative;
        margin: 0px;
        text-align: left;
        white-space: normal;
            font-size: 14px;
            max-width: none;
    }
    .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
        position: inherit;
    }

    .mkt_cp_content_all:before {
    content: attr(data-title);
    position: absolute;
    /* top: 6px; */
    left: 6px;
    width: 32%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    vertical-align: middle;
    }
    .mkt_cp_content_action {
        /*position: absolute;
        bottom: 0px;
        right: 10px;
        width: 20px;
        height: 20px;*/
    }
    .mkt_cp_content_action_ticket {
        position: absolute;
        bottom: 0px;
        right: 10px;
        width: 20px;
        height: 20px;
    }

    #mkt_cp_scroll {
        height: 100% !important;
    }

    .orderRight {
        float: left;
        width: 100%;
    }

    #siet_det_title, .prodModel {
        display: none;
    }
    .prodList {
        background-color: #ffffff !important;
        border: none;
    }
    .labelForm {
        width: 170px;float: left; text-align: left;
    }
    .mkt_table_info .headerTitle {
        display: none;
    }
    .mkt_table_info td {
        border-bottom: 1px solid #BEBEBE;
        padding-left: 35%;
    }
    #compras {
        padding-top: 130px !important;
    }
    .ui-dialog .profileTop h2.tit-2 {
        font-size: 13px !important;
    }
}


.complementPaymentMode .barra {
    background-color: #eee;
    border: 1px solid #ccc;
}
.input-group-addon + input {
   border: 1px solid #ccc;
   padding: 6px 12px 6px 12px;

}
.input-group .form-control {
    z-index: initial;
}

.boxCard {
    max-width: 350px;
    margin: 0 auto;
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 10px;
}
.ui-icon, .ui-widget-content .ui-icon {
    background-image: url(https://atual.diskingressos.com.br/css/jquery-ui-flat-theme/images/ui-icons_222222_256x240.png) !important;
}

#allEvents .ui-widget-content {
    border: 1px solid #ff6216;
}

.mkt_cp_content_all input {
    width: 100%;
}
.mkt_cp_title.mkt_cp_ticket {
    color: #003189;
    border: 0px;
    background-color: #fff;
}
.colorRed {
    text-decoration: blink;
    color: red;
}
.ui-corner-all {
    border-radius: 0px;
}
.ui-dialog {
    padding: 0px;

}
.ui-widget.ui-widget-content {
    border: none;
}
.ui-dialog .ui-dialog-buttonpane {
    padding: 0px;
}

.ui-dialog .ui-dialog-titlebar button {
    background-color: transparent;
    border: none;
    /* margin: 0 6px; */
    /* height: 40px; */
    min-width: 0;
    line-height: 24px;
    /* padding: 8px; */
    /* width: 40px; */
    margin-right: 20px;
    margin-top: -15px;

}
.ui-dialog .ui-dialog-titlebar button:focus {outline:0;}

.ui-dialog .ui-dialog-titlebar .ui-button-icon {
    background-color: #fff;
    -webkit-mask-image: url(/recursos/ic_close_24px.svg) !important;
    mask-image: url(/recursos/ic_close_24px.svg) !important;
    background-image: none !important;

        height: 24px;
    width: 24px;
    min-height: 24px;
    min-width: 24px;
}

span.ui-dialog-title {
    font-size: 20px;
    padding: 5px;
}

.ui-dialog {
    font-family: "Open Sans", sans-serif !important;
}


.ui-dialog .profileTop {
    padding-top: 4px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}
.ui-dialog .page-top h2 {
    padding: 0 0 15px;
}
.ui-dialog .profileTop h2.tit-2 {
    font-size: 16px;
}
.ui-dialog .container {
    width: auto;
}
#compras {
    padding-top: 80px;
}
#compras label {
    color: #003189;
}

.mkt_cp_ticket input{
margin-bottom: 8px;
}
